Bug 65849 - redhat-config-users does not start
Summary: redhat-config-users does not start
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: pango   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-06-02 17:20 UTC by Holger Eilhard
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-25 15:19:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Holger Eilhard 2002-06-02 17:20:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start redhat-config-users

Actual Results:  Traceback (most recent call last):
  File "/usr/share/redhat-config-users/redhat-config-users.py", line 26, in ?
    import mainWindow
  File "/usr/share/redhat-config-users/mainWindow.py", line 95, in ?
    gtk.glade.bindtextdomain(domain)
AttributeError: 'module' object has no attribute 'bindtextdomain'

Comment 1 Brent Fox 2002-06-03 15:04:04 UTC
Hrmmm, what version of pygtk2-libglade do you have installed?

Comment 2 Holger Eilhard 2002-06-03 15:12:26 UTC
Today I updated to all recent rawhide RPMS and now I get:
[root@fatboy /mnt/src/mirror/ftp.redhat.de/pub/rawhide/i386/RedHat/RPMS]# 
redhat-config-users 
Traceback (most recent call last):
  File "/usr/share/redhat-config-users/redhat-config-users.py", line 26, in ?
    import mainWindow
  File "/usr/share/redhat-config-users/mainWindow.py", line 24, in ?
    import gtk
  File "/usr/src/build/103416-i386/install/usr/lib/python2.2/site-
packages/gtk/__init__.py", line 19, in ?
ImportError: /usr/lib/libpangoxft-1.0.so.0: undefined symbol: FT_Seek_Stream
[root@fatboy /mnt/src/mirror/ftp.redhat.de/pub/rawhide/i386/RedHat/RPMS]# rpm -
qi pygtk2-libglade
Name        : pygtk2-libglade              Relocations: (not relocateable)
Version     : 1.99.10                           Vendor: Red Hat, Inc.
Release     : 3                             Build Date: Mon 27 Mai 2002 
08:04:37 CEST
Install date: Mon 03 Jun 2002 16:56:47 CEST      Build Host: 
stripples.devel.redhat.com


Comment 3 Brent Fox 2002-06-25 15:19:18 UTC
Weird.

Owen, does the following message mean anything to you?

ImportError: /usr/lib/libpangoxft-1.0.so.0: undefined symbol: FT_Seek_Stream

Comment 4 Owen Taylor 2002-06-25 15:40:17 UTC
Just a missing version dependency on a newer FreeType in Pango.
Grabbing FreeTyep out of Rawhide as well should fix your
problem. I'm rebuilding Pango now with the dependency.


Comment 5 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated


Note You need to log in before you can comment on or make changes to this bug.